@font-face {
    font-family: 'Roboto';
    src: url(/fonts/Roboto-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Retron2000';
    src: url(/fonts/Retron2000.ttf) format('truetype');
}

@font-face {
    font-family: 'Genjyuu';
    src: url(/fonts/Genjyuu.ttf) format('truetype');
}

